﻿@model SeeCellResponseModel
@{await Html.RenderPartialAsync("~/Views/Shared/Components/ReturnToMenuComponent.cshtml"); }

<form>
    <div class="form-group row">
        <div class="col-sm-4">
            <label>Name</label>
            <input type="text" class="form-control" asp-for="Name" readonly>
        </div>

        <div class="col-sm-4">
            <label>Latitude</label>
            <input type="text" class="form-control" asp-for="Latitude" readonly/>
        </div>

        <div class="col-sm-4">
            <label>Longitude</label>
            <input type="text" class="form-control" asp-for="Longitude" readonly/>
        </div>
    </div>

    <div class="form-group row">
        <div class="col">
            <label>Address</label>
            <input type="text" class="form-control" asp-for="Address" readonly/>
        </div>
    </div>
</form>